/* 00b0d9 */
/* PDFJS full screen */
.containerPDF {
  /*position: relative;*/
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
} 

/* Then style the iframe to fit in the container div with full height and width */
.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

/* Then style the iframe to fit in the container div with full height and width excluding header */
.responsive-iframe-signow {
  position: absolute;
  top: 40px;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 95%;
}

/* signow sweet alert window header title*/
.signowWinHeader {
    /*height: 20px;*/
    border: 10px solid #38424b;
    background-color: #38424b;
    text-align: center;
    color: white;
    position: absolute;
    top: 0px;
    width: 96%;
    margin: 0px;
	left: 0px;
	font: normal 400 14px/20px Open Sans,sans-serif;
}

@media (prefers-color-scheme: dark) {
    .swal2-checkbox,.swal2-radio {
        align-items: center;
        justify-content: center;
        background: #565656 !important;
        color: #e1e1e1 !important;
    }
}

.notificationLink  { color:blue !important; text-decoration:overline; }

.listChildren hr  {width:100%;text-align:left;margin-top:0;margin-bottom:0; border-color:darkgray}	

.listChildren1 hr  {width:100%;text-align:left;margin-top:0;margin-bottom:0; border-color:darkgray}														

@media (prefers-color-scheme: dark) {				
   .notificationLink  { color:inherit !important; text-decoration:overline; }														
}



html {
    font-family: Geor, sans-serif;;
}
body {
    color: #777;    
}

.pure-button-primary, .pure-button-selected, a.pure-button-primary, a.pure-button-selected {
    background-color: #00b0d9;
    color: #fff;
    font-weight: bold;
}
th {
    background: #00b0d9 !important;
    /*color: white;
    font-weight: bold;
	*/
}
#menu .pure-menu-selected, #menu .pure-menu-heading {
    background: #00b0d9 !important;
}

a {
	/*color: cornflowerblue;	*/
	color: #0093d9 ;
}
		/*text-decoration:none;*/
.removeLinkDecoration a:link { color:00b0d9}
.removeLinkDecoration a:visited { color:00b0d9}		



/* CSS Document */
.notificationLink  { color:#0093d9 !important; text-decoration:overline; }	

					
/* Loan request tab style definition */	
.tab {
  position: relative;
  max-width: 600px;
}

.tab input { display: none; }

.tab .tab-label {
  display: block;
  margin-top: 10px;
  padding: 10px;
  color: #fff;
  background-color:#06C;
  font-weight: bold;
  cursor: pointer;
}

.tab .tab-content {
  	overflow: hidden;
 	transition: max-height 0.3s;
  	max-height: 0;
  	display:flex;
	flex-direction:column;
	align-items:center;
	justify-content:center;
}
.tab .tab-content p { padding: 10px; }

.tab-cam-container{
	display:flex;
	flex-direction:column;
	align-items:center;
	justify-content:center;
	padding:4px;
}
.tab-cam-container img{
	width: 200px !important;
	max-width: 200px !important;
}

.tab input:checked ~ .tab-content { max-height: 100vh; }

.tab .tab-label::after {
  content: "\25b6";
  position: absolute;
  right: 10px;
  top: 10px;
  display: block;
  transition: all 0.4s;
}
.tab input:checked ~ label::after { transform: rotate(90deg); }
												

@media (prefers-color-scheme: dark) {				
   .notificationLink  { color:inherit !important; text-decoration:overline; }														
}

.bellIconLayout {
	float:right; 
	position:relative;	
	text-align:center;
}

.pure-form select {
	/*prevent select from growing to large*/
    max-width: 85vw !important;
}

#overlay {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.5);
  z-index: 2;
  cursor: pointer;
}

/*default header state */
.clsLightHeader {
	display: block ;
}
		
.clsDarkHeader {
	display: none;
}
.bell {
	/*color:dodgerblue; */
	color: #0093d9;
	font-size: x-large;
}

.badge{
  position: relative;
  margin-left: 60%;
  margin-top: -60%;
}

.alertIcon {
	color:#e4c35c; 
	font-size: x-large;
}

		
@media (prefers-color-scheme: dark) {
	.alertIcon {
			color:white; 
			font-size: x-large;
		}
	
		.bell {
		color:white; 
		font-size: x-large;
		}	
		
	.pure-form-message-inline {
		color: white;	
	}			
	  body   { background:  #333 !important; color: white !important;}
		.pure-form legend {
			color : white;	
		}		
		tr:nth-of-type(odd) { 
			background: darkgray !important; 
		}				
		.pure-table {
			/*background-color: dimgray !important;*/
			background-color: #cdc8c8fc !important;
			/*background-color: gray !important;*/
			color: white !important;
		}		
		.pure-table td, .pure-table th {
			color: white !important;
		}		
		a {
		    /*color: cornflowerblue;	*/
			/*color: #0cb397;*/
			/*color: #00b0d9;*/
			color: #16bce3;
		}
		
		/*
		th {
			background-color: #324E7C !important;
		}
		*/
		
		td strong {
			color: white !important;
		}		
		
		/* invert image colores (black to white) */
		.biometricIconFilter {
			filter : invert(1);	
		}
		

		.DepositAmountColor{		
			color: blue !important;			
		}
		
		.clsLightHeader {
			display: none !important;
		}
		
		.clsDarkHeader {
			display: block !important;
		}
		
		/* 324E7C 
		.removeLinkDecoration a:link {text-decoration:none; color:cornsilk !important}
		.removeLinkDecoration a:visited {text-decoration:none; color:cornsilk !important}
		
		#cdc8c8ad !important
		
		color para tabla
		c9d6e1ad 
.pure-table {
   
    background-color: #c9d6e1ad !important;
    color: white !important;
}	

.pure-table {
 
    background-color: #cdc8c8fc !important;
    color: white !important;
}	
		*/
		
		.pure-table {
			/*background-color: dimgray !important;*/
			background-color: #cdc8c8ad !important;
			color: white !important;
		}		
		

		.removeLinkDecoration a:link { color:#06608b  !important}
		.removeLinkDecoration a:visited { color:#06608b  !important}					
}

@media (prefers-color-scheme: light) {
		/* keep original image colores */
		.biometricIconFilter {
			filter : invert(0);	
		}	
		
		.clsLightHeader {
			display: block !important;
		}
		
		.clsDarkHeader {
			display: none !important;
		}						
}


/* diable ios touchid */
body {
	-webkit-touch-callout: none;
}
/* CSS specific to iOS devices */ 
/* Move logic to JS iosviewport.js
@supports (-webkit-touch-callout: none) {
  
	#layout,
	#menu,
	.menu-link {
		padding-top: env(safe-area-inset-top) !important;
		padding-top: constant(safe-area-inset-top) !important;
	}  	
}
*/
#layout.active #menu {
	width: 190px !important;
}

#layout.active .menu-link {
	left: 190px !important;
}

#layout.active {
	left: 190px !important;	
}



/* Pure button colors */
.button-success {
	background: rgb(28, 184, 65);
	/* this is a green */
}

.button-error {
	background: rgb(202, 60, 60);
	/* this is a maroon */
}

.button-warning {
	background: rgb(223, 117, 20);
	/* this is an orange */
}

.button-secondary {
	background: rgb(66, 184, 221);
	/* this is a light blue */
}


/**
input:optional {
  border-color: gray;
}
input:required {
  border-color: black;
}
input:invalid {
  border-color: green !important;
}
**/
/** prevent red text color on validation faild **/
select:invalid {
	color: black !important;
	/**color: black !important;	**/
}



/** Old proyect styles **/

.cfPenalty {
	/*
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	*/
	color: #990000;
}

.cfError {
	color: #990000;
}

.UltimoAceso {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: 9px;
}

.CreditAccountColor {
	color: #990000;
}


/* Finish old proyect style */

.topright {
  position: absolute;
  top: 8px;
  right: 16px;
  font-size: 18px;
}

body {
    color: #777;
}

.pure-img-responsive {
    max-width: 100%;
    height: auto;
}

.errorText {
	color: red;
}

/*
Add transition to containers so they can push in and out.
*/
#layout,
#menu,
.menu-link {
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

/*
This is the parent `<div>` that contains the menu and the content area.
*/
#layout {
    position: relative;
    left: 0;
    padding-left: 0;
}
    #layout.active #menu {
        left: 180px;
		/*left: 180px;*/
        width: 180px;
    }

    #layout.active .menu-link {
		left: 180px;
        /*left: 180px;*/
    }
/*
The content `<div>` is where all your content goes.
*/
.content {
    margin: 0 auto;
    padding: 0 2em;
    max-width: 800px;
    margin-bottom: 50px;
    line-height: 1.6em;
}

.header {
	margin: 0;
	color: #333;
	text-align: center;
	border-bottom: 1px solid #eee;
	padding-top: 0em;
	padding-right: 2em;
	padding-bottom: 0;
	padding-left: 2em;
 }
 	.header img {
		/*max-height: 150px;*/
		max-height: 110px;
		/*float: left;*/
	}
    .header h1 {
        margin: 0.2em 0;
        font-size: 3em;
        font-weight: 300;
    }
     .header h2 {
        font-weight: 300;
        color: #ccc;
        padding: 0;
        margin-top: 0;
    }

.content-subhead {
    margin: 50px 0 20px 0;
    font-weight: 300;
    color: #888;
}



/*
The `#menu` `<div>` is the parent `<div>` that contains the `.pure-menu` that
appears on the left side of the page.
*/

#menu {
    margin-left: -180px; /* "#menu" width */
    width: 180px;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    z-index: 1000; /* so the menu or its navicon stays above all content */
    background: #191818;
    overflow-y: auto;
}
    /*
    All anchors inside the menu should be styled like this.
    */
    #menu a {
		color: #d2cfcf;
        /*color: #999;*/
        border: none;
        padding: 0.6em 0 0.6em 0.6em;
    }

    /*
    Remove all background/borders, since we are applying them to #menu.
    */
     #menu .pure-menu,
     #menu .pure-menu ul {
        border: none;
        background: transparent;
    }
	
	/* fix height error when posting a form */
	#menu .pure-menu-item {
		height:auto;
	}

    /*
    Add that light border to separate items into groups.
    */
    #menu .pure-menu ul,
    #menu .pure-menu .menu-item-divided {
        border-top: 1px solid #333;
    }
        /*
        Change color of the anchor links on hover/focus.
        */
        #menu .pure-menu li a:hover,
        #menu .pure-menu li a:focus {
            background: #333;
			/*background: darkslategray;*/
        }

    /*
    This styles the selected menu item `<li>`.
    */
    #menu .pure-menu-selected,
    #menu .pure-menu-heading {
        background: #1f8dd6;
    }
        /*
        This styles a link within a selected menu item `<li>`.
        */
        #menu .pure-menu-selected a {
            color: #fff;
        }

    /*
    This styles the menu heading.
    */
    #menu .pure-menu-heading {
        font-size: 110%;
        color: #fff;
        margin: 0;
    }

/* -- Dynamic Button For Responsive Menu -------------------------------------*/

/*
The button to open/close the Menu is custom-made and not part of Pure. Here's
how it works:
*/

/*
`.menu-link` represents the responsive menu toggle that shows/hides on
small screens.
*/
.menu-link {
    position: fixed;
    display: block; /* show this only on small screens */
    top: 0;
    left: 0; /* "#menu width" */
    background: #000;
    background: rgba(0,0,0,0.7);
    font-size: 10px; /* change this value to increase/decrease button size */
    z-index: 10;
    width: 2em;
    height: auto;
    padding: 2.1em 1.6em;		
}

    .menu-link:hover,
    .menu-link:focus {
        background: #000;
    }

    .menu-link span {
        position: relative;
        display: block;
    }

    .menu-link span,
    .menu-link span:before,
    .menu-link span:after {
        background-color: #fff;
        width: 100%;
        height: 0.2em;
		
		pointer-events: none;
		transition: all .4s;
    }

	.menu-link span:before,
	.menu-link span:after {
		position: absolute;
		margin-top: -0.6em;
		content: " ";			
	}


	.menu-link span:after {
		margin-top: 0.6em;
	}
	

	.menu-link.active span:before {
		-webkit-transform: rotate(45deg) translate(.5em, .4em);
		transform: rotate(45deg) translate(.5em, .4em)
	}
	
	.menu-link.active span:after {
		-webkit-transform: rotate(-45deg) translate(.4em, -.3em);
		transform: rotate(-45deg) translate(.4em, -.3em)
	}	
	
	.menu-link.active span {
		background: transparent;
	}		

/* -- Responsive Styles (Media Queries) ------------------------------------- */

/*
Hides the menu at `48em`, but modify this based on your app's needs.
*/
@media (min-width: 48em) {

    .header,
    .content {
	padding-left: 2em;
	padding-right: 2em;
	padding-top: 0px;
    }

    #layout {
        padding-left: 180px; /* left col width "#menu" */
        left: 0;
    }
    #menu {
        left: 180px;
    }

    .menu-link {
        position: fixed;
        left: 180px;
        display: none;
    }

    #layout.active .menu-link {
        left: 180px;
    }
	
	.flagIconsLayout {
		float:right; 
		position:relative;	
		text-align:right;
	}
	
}

@media (max-width: 48em) {
    /* Only apply this when the window is small. Otherwise, the following
    case results in extra padding on the left:
        * Make the window small.
        * Tap the menu to trigger the active state.
        * Make the window large again.
    */
    #layout.active {
        position: relative;
        left: 180px;
    }		
}

table { 
	width: 750px; 
	border-collapse: collapse; 
	margin:50px auto;
	}

/* Zebra striping */
tr:nth-of-type(odd) { 
	background: #eee; 
	}

th { 
	background: #3498db; 
	color: white; 
	font-weight: bold; 
	}

td, th { 
	padding: 10px; 
	border: 1px solid #ccc; 
	text-align: left; 
	font-size: 18px;
	}
	
td {
	/*#6f6b6b;*/
	color: black;	
}

td strong {
	color: #6f6b6b;
}

/* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/

@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {
	
	.flagIconsLayout {
		float:right; 
		position:relative;	
		text-align:right;
	}

	table { 
	  	width: 100%; 
	}

	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr { border: 1px solid #ccc; }
	
	.pure-table td { 
		/* Behave  like a "row" */
		border: none;
		/*border-bottom: 1px solid #eee; */
		position: relative;
		padding-left: 50%; 
		line-height: 1em;		
	}
	
	.hidecol_mobile {
        display:none;
        width:0;
        height:0;
        opacity:0;
        visibility: collapse;			
	}	
	
	.hildecolLabel_mobile {
		padding-left: 5% !important;			
	}

	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		/* Label the data */
		content: attr(data-column);

		color: #000;
		font-weight: bold;
		font-size: 14px;		
	}

}


.ring{
  -webkit-animation: ring 4s .7s ease-in-out ;
  -webkit-transform-origin: 50% 4px;
  -moz-animation: ring 4s .7s ease-in-out ;
  -moz-transform-origin: 50% 4px;
  animation: ring 4s .7s ease-in-out ;
  transform-origin: 50% 4px;
}

@-webkit-keyframes ring {
  0% { -webkit-transform: rotateZ(0); }
  1% { -webkit-transform: rotateZ(30deg); }
  3% { -webkit-transform: rotateZ(-28deg); }
  5% { -webkit-transform: rotateZ(34deg); }
  7% { -webkit-transform: rotateZ(-32deg); }
  9% { -webkit-transform: rotateZ(30deg); }
  11% { -webkit-transform: rotateZ(-28deg); }
  13% { -webkit-transform: rotateZ(26deg); }
  15% { -webkit-transform: rotateZ(-24deg); }
  17% { -webkit-transform: rotateZ(22deg); }
  19% { -webkit-transform: rotateZ(-20deg); }
  21% { -webkit-transform: rotateZ(18deg); }
  23% { -webkit-transform: rotateZ(-16deg); }
  25% { -webkit-transform: rotateZ(14deg); }
  27% { -webkit-transform: rotateZ(-12deg); }
  29% { -webkit-transform: rotateZ(10deg); }
  31% { -webkit-transform: rotateZ(-8deg); }
  33% { -webkit-transform: rotateZ(6deg); }
  35% { -webkit-transform: rotateZ(-4deg); }
  37% { -webkit-transform: rotateZ(2deg); }
  39% { -webkit-transform: rotateZ(-1deg); }
  41% { -webkit-transform: rotateZ(1deg); }

  43% { -webkit-transform: rotateZ(0); }
  100% { -webkit-transform: rotateZ(0); }
}

@-moz-keyframes ring {
  0% { -moz-transform: rotate(0); }
  1% { -moz-transform: rotate(30deg); }
  3% { -moz-transform: rotate(-28deg); }
  5% { -moz-transform: rotate(34deg); }
  7% { -moz-transform: rotate(-32deg); }
  9% { -moz-transform: rotate(30deg); }
  11% { -moz-transform: rotate(-28deg); }
  13% { -moz-transform: rotate(26deg); }
  15% { -moz-transform: rotate(-24deg); }
  17% { -moz-transform: rotate(22deg); }
  19% { -moz-transform: rotate(-20deg); }
  21% { -moz-transform: rotate(18deg); }
  23% { -moz-transform: rotate(-16deg); }
  25% { -moz-transform: rotate(14deg); }
  27% { -moz-transform: rotate(-12deg); }
  29% { -moz-transform: rotate(10deg); }
  31% { -moz-transform: rotate(-8deg); }
  33% { -moz-transform: rotate(6deg); }
  35% { -moz-transform: rotate(-4deg); }
  37% { -moz-transform: rotate(2deg); }
  39% { -moz-transform: rotate(-1deg); }
  41% { -moz-transform: rotate(1deg); }

  43% { -moz-transform: rotate(0); }
  100% { -moz-transform: rotate(0); }
}

@keyframes ring {
  0% { transform: rotate(0); }
  1% { transform: rotate(30deg); }
  3% { transform: rotate(-28deg); }
  5% { transform: rotate(34deg); }
  7% { transform: rotate(-32deg); }
  9% { transform: rotate(30deg); }
  11% { transform: rotate(-28deg); }
  13% { transform: rotate(26deg); }
  15% { transform: rotate(-24deg); }
  17% { transform: rotate(22deg); }
  19% { transform: rotate(-20deg); }
  21% { transform: rotate(18deg); }
  23% { transform: rotate(-16deg); }
  25% { transform: rotate(14deg); }
  27% { transform: rotate(-12deg); }
  29% { transform: rotate(10deg); }
  31% { transform: rotate(-8deg); }
  33% { transform: rotate(6deg); }
  35% { transform: rotate(-4deg); }
  37% { transform: rotate(2deg); }
  39% { transform: rotate(-1deg); }
  41% { transform: rotate(1deg); }

  43% { transform: rotate(0); }
  100% { transform: rotate(0); }
}